
@font-face {
    font-family: 'Norwester';
    src: url('brand/fonts/norwester-webfont.woff2') format('woff2'),
         url('brand/fonts/norwester-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800;900&display=swap');



html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: 0 0
}

tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%
}

body {
    line-height: 1
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

.underline {
	color:#9E8955!important;
	text-decoration: none!important;
}

.group-heading {
	line-height: 1.3;	
	font-family: 'Norwester', 'Contrail One', cursive!important;
	font-size:18px;
	border-bottom:2px solid black;
	margin-bottom:4px;
	display:inline-block;
}

.day-group {
	/*border:2px solid black;
	padding:1px 3px;
	border-radius:3px;
	min-height: 20px;
	margin-bottom:2px;
	display:inline-block;*/
	font-weight:700;
	line-height: 1;
}


blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

:focus {
    outline: 0
}

ins {
    display: none
}

del {
    text-decoration: line-through
}

img {
    max-width: 100%;
    height: auto
}

body {
    font: 14px/18px Arial, Arial, sans-serif;
	
	    background: #000;
    color: #fff;
    min-width: 980px;
    font-weight:300;
}

b {
	font-weight:900;
}

.header {
    padding-top:10px!important;
}

span.attribute {
    padding: 2px;
    font-size: 8px;
    border: 1px solid black;
    border-radius: 3px;
    font-weight: 700;
    text-transform: uppercase;
    vertical-align: top;
    margin-right:1px;
    padding-bottom: 0px;
    padding-top: 1px;
    background: black;
    color: white;
}
.time{
	display:inline-block;
	height:20px;
}

a,
input,
select {
    outline: 0
}

a:link,
a:visited {
    color: #f2c855;
    text-decoration: none
}

a:hover,
a:active,
a:focus {
    color: #fc3;
    text-decoration: underline
}

.left {
    float: left
}

.right {
    float: right
}

.right>div,
.left>div {
    position: relative
}

.boxtop {
    font: 11px/14px Arial, Arial, sans-serif;;
    background: #c00 url(/img/common/xred24.png.pagespeed.ic.xvHC4lAWq0.png) 0 0 repeat-x;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, .25);
    color: #fff;
    line-height: 24px;
    height: 24px;
    padding: 0 8px;
    overflow: hidden
}

.boxbar {
    font: 11px/14px Arial, Arial, sans-serif;;
    background: #c00 url(/img/common/xred24.png.pagespeed.ic.xvHC4lAWq0.png) 0 0 repeat-x;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, .25);
    color: #fff;
    line-height: 24px;
    padding: 0 8px
}

.roundcorners {
    display: inline-block;
    -moz-border-radius: 0 5px 5px 5px;
    -webkit-border-radius: 0 5px 5px 5px;
    border-radius: 0 5px 5px 5px
}

.clear {
    clear: both
}

.red {
    color: #f2c855
}

span.msg {
    color: #000
}

.addthis {
    display: none
}

.movieTitlesClassA {
    font-family: 'Norwester', 'Contrail One', cursive;
    font-size: 14px;
}

#stateconf {
    background: #ff9;
    color: #000;
    width: 100%;
    height: 35px;
    line-height: 35px;
    padding: 0;
    margin: 0 auto 10px;
    text-align: center
}

#header {
    background: #000 url(/img/common/xheaderbg.png.pagespeed.ic.WLoDZ5Pe9b.png) bottom left repeat-x;
    height: 255px;
    width: 100%;
    padding: 0;
    z-index: 1000;
    position: relative
}

#header.ssl {
    height: 209px;
    padding-top: 10px
}

#header.has--mobileversion {
    height: 290px
}

#header .content {
    position: relative;
    width: 980px;
    padding: 0;
    margin: 0 auto
}



#citychooser {
    position: absolute;
    top: 106px;
    right: 10px;
    cursor: pointer
}

#menu {
    position: relative;
    background: #c00 url(/img/common/menubg.png.pagespeed.ce.t1g07Cqeb-.png) 0 0 repeat-x;
    height: 30px;
    z-index: 1000;
    color: #fff
}

#instagram {
    position: absolute;
    width: 22px;
    height: 22px;
    top: 113px;
    left: 828px
}

#twitter {
    position: absolute;
    top: 113px;
    left: 802px
}

#facebook {
    position: absolute;
    top: 113px;
    left: 775px
}

#share {
    position: absolute;
    top: 114px;
    left: 670px
}

#at15ptc {
    color: #000
}

@media screen and (max-width: 600px) {
	
.time {
	font-size:40px;
}

.disclaimer{
	font-size:18px!important;
	padding:3px;
}

.disclaimer strong{
	font-weight:bold!important;
	
}

.attribute {
	font-size:20px!important;
}
 
.cinemaDiv {font-size:30px;
line-height:40px}

.group-heading {
	font-size:45px;
	border-bottom:6px solid black;
}


.ratingduration {
    font-family:Arial, sans-serif;
    font-size:36px!important;
    }


 
.cinemaDiv strong{
line-height:40px}

    .disclaimer {
        font-size:11px!important;
    }
    
    .sessiontimes {
    column-count: 1!important;
    -webkit-column-count: 1!important;
    -moz-column-count: 1!important;
    column-rule: 0px solid black;
    -webkit-column-rule: 0px solid black;
    -moz-column-rule: 0px solid black;
    column-gap: 0px;
    -webkit-column-gap: 0px;
    -moz-column-gap: 0px;
    }
    
    .cinema-logo img{
        width:550px;
    }
 
     #cinema-yatala img {
        width:475px;
    }
    
    #cinema-elizabeth img {
        padding-top: 56px;
    }
    
    .disclaimer {
        font-size:30px!important;
line-height:40px!important;
    }
    
        strong, .pf_stimes .menu span, .date {
        font-weight:normal!important;
    }
    
    .mobile-date {
    font-size: 40px;
    line-height: 55px;
    width: 80%;
}

.chain-logo {
        float: none;
    text-align: center;
}

.chain-logo img {
        width:300px!important;
}

.pf_stimes .menu span {
    font-size: 23px!important;
    padding: 10px!important;
    margin: 6px!important;
    padding-top: 14px!important;
}
.pf_stimes .menu a {
    font-size: 20px!important;}
 
 .header {

    height: 358px!important;
    margin-top: -9px!important;
    padding-top: 6px;
}
 
}



#region-overlay {
    background: url(/lnk/cityloader.gif.pagespeed.ce.w8Dcx_GPkT.gif) center center no-repeat;
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    background: rgba(0, 0, 0, .9);
    z-index: 9998
}

#region-prompt {
    display: none;
    position: absolute;
    position: fixed;
    width: 266px;
    min-height: 370px;
    top: 50%;
    left: 50%;
    margin: -185px 0 0 -133px;
    z-index: 9999;
    background: #141414;
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, .9);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .9);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .9);
    border-radius: 5px;
    padding: 10px;
    text-align: center
}

#region-prompt strong {
    font-size: 16px;
    line-height: 36px;
    text-transform: uppercase
}

#region-prompt p {
    font-size: 14px;
    line-height: 1.5;
    color: #d6d6d6;
    padding-bottom: 1em
}

.city {
    -webkit-transition: all 250ms;
    -moz-transition: all 250ms;
    -o-transition: all 250ms;
    transition: all 250ms;
    display: inline-block;
    padding: 5px 20px;
    border: 2px solid #4b94c3;
    border-radius: 2px;
    color: #fff;
    vertical-align: top;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    line-height: 1;
    background-color: #297fb8;
    background-image: none;
    margin: 5px auto;
    cursor: pointer
}

.city:hover {
    border: 2px solid #297fb8;
    background-color: #4b94c3
}

#region-prompt a,
#region-prompt a:link,
#region-prompt a:visited {
    -webkit-transition: all 250ms;
    -moz-transition: all 250ms;
    -o-transition: all 250ms;
    transition: all 250ms;
    display: inline-block;
    padding: 5px 20px;
    border: 2px solid #4b94c3;
    border-radius: 2px;
    color: #fff;
    vertical-align: top;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    font-weight: 400;
    font-size: 16px;
    height: 15px;
    line-height: 1;
    background-color: #297fb8;
    min-width: 165px;
    margin: 5px auto
}

#region-prompt a.all,
#region-prompt a.all:link,
#region-prompt a.all:visited {
    background-color: #292929;
    border-color: #4c4c4c;
    font-weight: 400
}

#region-prompt a:hover,
#region-prompt a:active,
#region-prompt a:focus,
#region-prompt a.all:hover,
#region-prompt a.all:active,
#region-prompt a.all:focus {
    border: 2px solid #297fb8;
    background-color: #4b94c3
}

#navbar {
    height: 1em;
    height: 30px;
    margin: 0 auto;
    padding: 0;
    z-index: 100
}

#navbar li {
    list-style: none;
    float: left
}

#navbar li a {
    display: block;
    color: #fff;
    font: 11px/14px Arial, Arial, sans-serif;;
    line-height: 30px;
    text-align: center;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, .25);
    text-decoration: none
}

li.mst {
    width: 177px
}

li.mm {
    width: 56px
}

li.mc {
    width: 75px
}

li.mmc {
    width: 95px
}

li.mh {
    width: 131px
}

li.mff {
    width: 115px
}

li.ms {
    width: 105px
}

li.mg {
    width: 115px
}

li.ma {
    width: 110px
}

#navbar li a:hover,
#navbar li:hover a {
    background: #222
}

#navbar li ul {
    display: none;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .5)
}

li.mst ul a {
    width: 120px
}

li.mm ul a {
    width: 140px
}

li.mc ul a {
    width: 110px
}

li.mmc ul a {
    width: 115px
}

li.ms ul a {
    width: 155px
}

li.mh ul a {
    width: 115px
}

li.mff ul a {
    width: 170px
}

li.mg ul a {
    width: 145px
}

li.ma ul a {
    width: 96px
}

#navbar li:hover ul,
#navbar li.hover ul {
    display: block;
    position: absolute;
    margin: 0;
    padding: 0
}

#navbar li:hover li,
#navbar li.hover li {
    background: #c1272d;
    float: none
}

#navbar li:hover li a,
#navbar li.hover li a {
    color: #fff;
    background: #c1272d;
    font-size: 10px;
    line-height: 16px;
    padding: 0;
    text-align: left;
    padding: 3px 15px 3px 10px;
    display: block
}

#navbar li li a:hover {
    background: #222;
    text-align: left;
    padding: 3px 15px 3px 10px
}

#navbar li ul li:last-child {
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px
}

#navbar li:hover li:last-child a,
#navbar li.hover li:last-child a {
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px
}

#navbar li li:last-child a:hover {
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px
}

#body {
    position: relative;
    padding: 10px;
    position: relative;
    width: 960px;
    margin: 10px auto 0;
    z-index: 0
}

#body .main {
    position: relative;
    float: left;
    width: 650px;
    z-index: 0
}

#body .sidebar {
    position: relative;
    float: right;
    width: 300px;
    z-index: 0
}

#buynow select {
    width: 100%
}

.homehl {
    width: 650px;
    margin: 0 0 10px;
    clear: both;
    color: #fff;
    background: #222
}

.homehl .content {
    position: relative;
    width: 650px;
    padding: 0;
    margin: 0 auto
}

.homehl .content li {
    line-height: 24px;
    padding: 0 8px;
    border-bottom: solid 1px #666
}

.homehl .content li:last-child {
    line-height: 24px;
    padding: 0 8px;
    border-bottom: 0
}

.homehl .content li:hover {
    background: #333;
    background: rgba(0, 0, 0, .25)
}

.homehl .content a,
.homehl .content a:link,
.homehl .content a:visited {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    line-height: 24px
}

.homehl .content a:hover,
.homehl .content a:active,
.homehl .content a:focus {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    line-height: 24px
}

.moviesns {
    width: 650px;
    margin: 0 0 10px;
    clear: both;
    color: #fff;
    background: #222
}

.moviesns .content {
    position: relative;
    width: 650px;
    padding: 0;
    margin: 0 auto
}

.moviescs {
    width: 650px;
    margin: 0 0 10px;
    clear: both;
    color: #fff;
    background: #222
}

.moviescs .content {
    position: relative;
    width: 650px;
    padding: 0;
    margin: 0 auto
}

.postergrid li {
    float: left;
    padding: 8px 0 0 8px;
    width: 152px;
    height: 270px
}

.postergrid a,
.postergrid a:link,
.postergrid a:visited {
    color: #fff;
    text-decoration: none
}

.postergrid a:hover,
.postergrid a:active,
.postergrid a:focus {
    text-decoration: none;
    color: #f2c855
}

.postergrid li.error {
    float: left;
    padding: 8px 0 0 8px;
    width: 80%;
    height: auto
}

.postergrid h2 {
	    font-weight: 400
    font-family: 'Norwester', 'Contrail One', cursive;
}

.foegrid li {
    float: left;
    padding: 8px 0 0 8px;
    width: 630px
}

.foegrid a,
.foegrid a:link,
.foegrid a:visited {
    text-decoration: none
}

.foegrid a:hover,
.foegrid a:active,
.foegrid a:focus {
    text-decoration: none;
    color: #fff
}

.foegrid li.error {
    float: left;
    padding: 8px 0 0 8px;
    width: 80%;
    height: auto
}

.movieposter {
    width: 160px;
    height: 230px;
    float: left
}

.movieposter img {
    width: 100%;
    height: auto
}

.movielist {
    width: 160px;
    float: left;
    clear: left;
    background: #222;
    margin: 10px 0
}

.movielist li a {
    width: 135px;
    color: #fff;
    padding: 4px 15px 4px 10px;
    display: inline-block;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, .25);
    border-bottom: rgba(0, 0, 0, .25) solid 1px
}

.movielist li.cs a {
    width: 130px;
    color: #fff;
    padding: 4px 15px;
    display: inline-block;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, .25);
    border-bottom: rgba(0, 0, 0, .25) solid 1px
}

.movielist li a:hover {
    background: #333;
    color: #fc3
}

.movielist li:last-child a:hover {
    background: #333;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px
}

.movieinfo {
    width: 480px;
    float: right;
    background: #222;
    margin-bottom: 10px
}

.movieinfo p {
    padding-bottom: 10px
}

.movietitleblock {
    padding: 10px;
    border-bottom: 1px solid #333
}

.movietitleblock span,
.movietitleblock h1 {
    font-family: 'Norwester', 'Contrail One', cursive;
    font-size: 14px;
    font-weight: 700
}

.moviestats {
    padding: 10px;
    border-bottom: 1px solid #333
}

.moviestats strong {
    color: #fff
}

.moviesynopsis {
    padding: 10px
}

.moviereviews {
    padding: 10px;
    border-top: 1px solid #333
}

.movieinfo a:hover,
.movieinfo a:active,
.movieinfo a:focus {
    color: #fc3
}

.ratingicon {
    float: right
}

.movieinfo ul {
    list-style: disc;
    margin: 0 20px 10px
}

.moviesessiontimes {
    padding: 10px
}

.moviesessiontimes ul {
    padding: 0;
    margin: 0
}

.moviesessiontimes li {
    list-style: none;
    padding: 0;
    margin: 0 0 10px
}

.moviesessiontimes li li {
    list-style: none;
    padding: 0;
    margin: 0 0 3px 10px
}

.postergrid li img {
    background: url(/lnk/imgloader.gif.pagespeed.ce.eu2u0SB78p.gif) center no-repeat
}

.sttop .boxtop h2 {
    font-weight: 400;
    font-family: 'Norwester', 'Contrail One', cursive
}

.cinemas {
    width: 650px;
    margin: 0 0 10px;
    clear: both;
    color: #fff;
    background: #222
}

.cinemas .content {
    position: relative;
    width: 650px;
    padding: 0;
    margin: 0 auto
}

.cinemaposter {
    width: 160px;
    height: 230px;
    float: left
}

.cinemalist {
    width: 160px;
    float: left;
    clear: left;
    background: #222;
    margin: 10px 0
}

.cinemalist li a {
    width: 135px;
    color: #fff;
    padding: 5px 15px 5px 10px;
    display: inline-block;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, .25);
    border-bottom: rgba(0, 0, 0, .25) solid 1px
}

.cinemalist li a:hover {
    background: #333;
    color: #fc3
}

.cinemalist li:last-child a:hover {
    background: #333;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px
}

.cinemainfo {
    width: 480px;
    float: right;
    clear: right;
    background: #222;
    margin-bottom: 10px
}

.cinemainfo p {
    padding-bottom: 10px
}

.cinematitleblock {
    padding: 10px;
    border-bottom: 1px solid #333
}

.cinematitleblock span,
.cinematitleblock h1 {
    font-family: 'Norwester', 'Contrail One', cursive; font-size: 14px;
    font-weight: 700
}

.cinemastats {
    padding: 10px;
    border-bottom: 1px solid #333
}

.cinemastats strong {
    color: #fff
}

.cinemasynopsis {
    padding: 10px
}

.cinemareviews {
    padding: 10px;
    border-top: 1px solid #333
}

.cinemainfo a:hover,
.cinemainfo a:active,
.cinemainfo a:focus {
    color: #fc3
}

.ratingicon {
    float: right
}

.cinemainfo ul {
    list-style: disc;
    margin: 0 20px 10px
}

.cinemans ul,
.cinemacs ul {
    list-style: none;
    margin: 0
}

.cinemainfo .postergrid li {
    float: left;
    padding: 8px 0 0 8px;
    width: 149px;
    height: 265px
}

.cinemainfo .postergrid a,
.cinemainfo .postergrid a:link,
.cinemainfo .postergrid a:visited {
    text-decoration: none
}

.cinemainfo .postergrid a:hover,
.cinemainfo .postergrid a:active,
.cinemainfo .postergrid a:focus {
    text-decoration: none;
    color: #fff
}

.pages {
    width: 650px;
    margin: 0 0 10px;
    clear: both;
    color: #fff;
    background: #222
}

.pages .content {
    position: relative;
    width: 630px;
    padding: 10px 0;
    margin: 0 auto
}

.pages ul {
    list-style: disc;
    margin: 10px 20px
}

.pages p {
    padding-bottom: 10px
}

.contacts tr,
.contacts th,
.contacts td {
    margin: 0;
    padding: 5px;
    border: 0
}

.mcform tr,
.mcform th,
.mcform td {
    margin: 0;
    padding: 5px;
    border: 0
}

.mcform input.text {
    border: solid 1px #ccc;
    padding: 5px;
    font: 12px/14px Arial, font: 11px/14px Arial, Arial, sans-serif;, Helvetica, sans-serif
}

.mcform textarea.text {
    border: solid 1px #ccc;
    padding: 5px;
    font: 12px/14px Arial, Arial, Helvetica, sans-serif
}

.events {
    width: 650px;
    margin: 0 0 10px;
    clear: both;
    color: #fff;
    background: #222
}

.events .content {
    position: relative;
    width: 650px;
    padding: 0;
    margin: 0 auto
}

.eventposter {
    width: 160px;
    height: 230px;
    float: left
}

.eventlist {
    width: 160px;
    float: left;
    clear: left;
    background: #222;
    margin: 10px 0
}

.eventlist li a {
    width: 135px;
    color: #fff;
    padding: 5px 15px 5px 10px;
    display: inline-block;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, .25);
    border-bottom: rgba(0, 0, 0, .25) solid 1px
}

.eventlist li a:hover {
    background: #333;
    color: #fc3
}

.eventlist li:last-child a:hover {
    background: #333;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px
}

.eventinfo {
    width: 480px;
    float: right;
    background: #222
}

.eventinfo p {
    padding-bottom: 10px
}

.eventtitleblock {
    padding: 10px;
    border-bottom: 1px solid #333
}

.eventtitleblock span,
.eventtitleblock h1 {
    font-family: 'Norwester', 'Contrail One', cursive; font-size: 14px;
    font-weight: 700;

}

.eventstats {
    padding: 10px;
    border-bottom: 1px solid #333
}

.eventstats strong,
.eventtickets strong {
    color: #fff
}

.eventsynopsis {
    padding: 10px
}

.eventtickets {
    padding: 10px;
    border-top: 1px solid #333
}

.eventinfo a:hover,
.eventinfo a:active,
.eventinfo a:focus {
    color: #fc3
}

.eventinfo ul {
    list-style: disc;
    margin: 0 20px 10px
}

.eventlist li.error a {
    width: auto;
    padding: 0;
    display: inline;
    border-bottom: 0;
    color: #f2c855
}

.eventlist li.error {
    padding: 5px 15px 5px 10px;
    background: #333;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px
}

.festivals {
    width: 650px;
    margin: 0 0 10px;
    clear: both;
    color: #fff;
    background: #222
}

.festivals .content {
    position: relative;
    width: 650px;
    padding: 0;
    margin: 0 auto
}

.festivalposter {
    width: 160px;
    height: 230px;
    float: left
}

.festivallist {
    width: 160px;
    float: left;
    clear: left;
    background: #222;
    margin: 10px 0
}

.festivallist li a {
    width: 135px;
    color: #fff;
    padding: 5px 15px 5px 10px;
    display: inline-block;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, .25);
    border-bottom: rgba(0, 0, 0, .25) solid 1px
}

.festivallist li a:hover {
    background: #333;
    color: #fc3
}

.festivallist li:last-child a:hover {
    background: #333;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px
}

.festivalinfo {
    width: 480px;
    float: right;
    background: #222
}

.festivalinfo p {
    padding-bottom: 10px
}

.festivaltitleblock {
    padding: 10px;
    border-bottom: 1px solid #333
}

.festivaltitleblock span,
.festivaltitleblock h1 {
    font-family: 'Norwester', 'Contrail One', cursive; font-size: 14px;
    font-weight: 700
}

.festivalstats {
    padding: 10px;
    border-bottom: 1px solid #333
}

.festivalstats strong,
.festivaltickets strong {
    color: #fff
}

.festivalsynopsis {
    padding: 10px
}

.festivaltickets {
    padding: 10px;
    border-top: 1px solid #333
}

.festivalinfo a:hover,
.festivalinfo a:active,
.festivalinfo a:focus {
    color: #fc3
}

.festivalinfo ul {
    list-style: disc;
    margin: 0 20px 10px
}

.festivallist li.error a {
    width: auto;
    padding: 0;
    display: inline;
    border-bottom: 0;
    color: #f2c855
}

.festivallist li.error {
    padding: 5px 15px 5px 10px;
    background: #333;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px
}

.offers {
    width: 650px;
    margin: 0 0 10px;
    clear: both;
    color: #fff;
    background: #222
}

.offers .content {
    position: relative;
    width: 650px;
    padding: 0;
    margin: 0 auto
}

.offerposter {
    width: 160px;
    height: 230px;
    float: left
}

.offerlist {
    width: 160px;
    float: left;
    clear: left;
    background: #222;
    margin: 10px 0
}

.offerlist li a {
    width: 135px;
    color: #fff;
    padding: 5px 15px 5px 10px;
    display: inline-block;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, .25);
    border-bottom: rgba(0, 0, 0, .25) solid 1px
}

.offerlist li a:hover {
    background: #333;
    color: #fc3
}

.offerlist li:last-child a:hover {
    background: #333;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px
}

.offerinfo {
    width: 480px;
    float: right;
    background: #222
}

.offerinfo p {
    padding-bottom: 10px
}

.offertitleblock {
    padding: 10px;
    border-bottom: 1px solid #333
}

.offertitleblock span,
.offertitleblock h1 {
    font-family: 'Norwester', 'Contrail One', cursive; font-size: 14px;
    font-weight: 700
}

.offerstats {
    padding: 10px;
    border-bottom: 1px solid #333
}

.offerstats strong,
.offertickets strong {
    color: #fff
}

.offersynopsis {
    padding: 10px
}

.offertickets {
    padding: 10px;
    border-top: 1px solid #333
}

.offerinfo a:hover,
.offerinfo a:active,
.offerinfo a:focus {
    color: #fc3
}

.offerinfo ul {
    list-style: disc;
    margin: 0 20px 10px
}

.offerlist li.error a {
    width: auto;
    padding: 0;
    display: inline;
    border-bottom: 0;
    color: #f2c855
}

.offerlist li.error {
    padding: 5px 15px 5px 10px;
    background: #333;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px
}

.pf_stimes {
    background: #fff
}

.pf_stimes .header {
    background: #000;
    height: 170px;
    width: 100%
}

.pf_stimes .sessiontimes {
    color: #000;
    padding: 20px
}

.pf_stimes .menu {
    margin: 20px 0 0 15px
}

.pf_stimes .menu span {
    font-size: 14px;
    background: #222;
    display: inline-block;
    padding: 10px;
    color: #fff;
    font-weight: 700;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
            font-family: 'Norwester', 'Contrail One', cursive;

}

.pf_stimes .menu a {
    text-align: center;
    display: inline-block;
    padding: 10px;
    color: #000;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
            font-family: 'Norwester', 'Contrail One', cursive;
    font-size: 14px;
    border-right: 1px solid #555;
}

.time{
	font-weight:400;

}

.pf_stimes .date {
    padding: 20px;
    background: #222;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
        font-family: 'Norwester', 'Contrail One', cursive;
}

#buynow {
    width: 300px;
    color: #fff;
    background: #222;
    margin: 0 0 10px
}

#buynow .content {
    padding: 10px
}

.leaderboard {
    display: block;
    height: 90px;
    width: 728px;
    margin: 0 auto;
    padding: 0;
    overflow: hidden
}

.island {
    display: inline-block;
    width: 300px;
    margin: 0 0 10px;
    padding: 0;
    overflow: hidden
}

.leaderboard img {
    max-height: 100%;
    max-width: 100%
}

.island img {
    max-height: 100%;
    max-width: 100%
}

ul.slideshow {
    list-style: none;
    width: 650px;
    height: 254px;
    overflow: hidden;
    position: relative;
    margin: 0;
    padding: 0
}

ul.slideshow li {
    position: absolute;
    left: 0;
    right: 0
}

ul.slideshow li.show {
    z-index: 1
}

ul img {
    border: 0
}

#slideshow-caption {
    width: 650px;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    background: #222;
    z-index: 1;
    text-align: right
}

#slideshow-caption .slideshow-caption-container {
    padding: 5px 10px;
    z-index: 2
}

#slideshow-caption h3 {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: 'Norwester', 'Contrail One', cursive;
}

#slideshow-caption p {
    margin: 5px 0;
    padding: 0
}

a.buytix:link,
a.buytix:visited {
    border: 10px solid #c20120;
    display: inline-block;
    background-color: #c20120;
    color: #fff;
    text-decoration: none;
    text-align: center
}

a.buytix:hover,
a.buytix:active {
    border: 10px solid #ccc;
    display: inline-block;
    background-color: #ccc;
    color: #222;
    text-decoration: none;
    text-align: center
}

div#mobileversion {
    background: #27ae61;
    color: #fff;
    width: 100%;
    height: 35px;
    line-height: 35px;
    padding: 0;
    margin: 0 auto;
    text-align: center
}

div#mobileversion a {
    display: inline-block;
    color: #fff;
    text-decoration: underline
}

.site-search {
    position: absolute;
    top: 146px;
    right: 11px;
    width: 300px
}

.gsc-preview-reviews,
.gsc-control-cse .gs-snippet,
.gsc-control-cse .gs-promotion em,
.gsc-control-cse .gs-snippet,
.gsc-control-cse .gs-promotion em {
    color: #fff!important
}

.gsc-results {
    width: 100%!important;
    max-width: 100%
}

.gs-spelling {
    color: #fff!important
}

.gs-spelling a {
    color: #f2c855!important
}

.gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited *,
.gs-promotion .gs-snippet a:visited {
    color: #27ae61!important
}

.gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover *,
.gs-promotion .gs-snippet a:hover {
    color: #32d377!important
}

.gssb_e {
    color: #000
}

.gsc-completion-container .gsc-completion-promotion-table {
    width: auto!important;
    padding: 10px;
    margin: 0 -10px!important;
    background: #333!important;
    color: #fff
}

.gs-image-box.gs-web-image-box.gs-web-image-box-portrait {
    height: auto!important
}

.page {
  width: 450px;
  height: 400px;
  border: 1px solid;
}
.column {
  width: 100%;
  height: 100%;
  background-color: #E0FFF4;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}
.content {
  width: calc(50% - 30px);
  min-height: 60px;
  margin: 15px;
  background-color: #CEBFFF;
}




.synopsis-switch {
float:right;
margin-top: -14px;
}

.switch-label {
    font-family:Arial, Arial, sans-serif;
    font-size:13px;
    float:left;
    margin-right:8px; font-weight:bold;
}

  .sessiontimes {
    column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    }
  
      .no-break, /*.cinemaDiv,*/ .film-listing{
       page-break-inside:avoid;
    }  
    
    .disclaimer {
        border:1px dashed black;
        font-size:9px; 
        margin-top:12px; 
        padding:4px;
    }
    
    .black-logo {
	    display:none;
    }

@media print
{
  .sessiontimes {
    column-count: 3;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-rule: 1px solid black;
    -webkit-column-rule: 1px solid black;
    -moz-column-rule: 1px solid black;
    column-gap: 12px;
    -webkit-column-gap: 12px;
    -moz-column-gap: 12px;
    padding:4px;
    width:95%!important;
    }

    .black-logo{
	    display:inline-block;
    }
    
    .header {
	    display:none;
    }
    
    .film-listing {
	    font-size:125%;
	    /*line-height: 1.1;*/
    }

    .group-heading {
	   /* font-size: 22px;*/
	    line-height: 1;
    }
    
    span.ratingduration {
	  /*  font-size:20px!important;*/
    }
    
    span.attribute {
	    height:100%;
	    vertical-align: middle;
    }

    
    .disclaimer {
       /* font-size:11px!important;*/
    }
    
    .day-group {
    font-weight: 700;
    line-height: 1.5!important;
}
    
    strong {
      /* font-size:14px!;*/
        line-height:15px!important;
    }
    
    .cinemaDiv {
    margin-bottom: 12px!important;
    }
    
    .right {
        float:none!important;
    }

    
    .cinema-logo {
        text-align: center;
        margin:0px!important;
    }


    div.left.menu, no-print, .synopsis-switch {
        display: none !important;
        }


    .header {
        text-align:center;
        height:110px!important
        }

        
            .header {
        text-align:center;
        height:110px!important;

        border-style:inset!important;
        width:100%!important;

        }
        .black-logo-container {
	        margin:0 auto;
	        display:inline-block;
	        text-align: center!important;
	        width:100%;
        }
        
        #cinema-yatala {
	        font-size:125%!important;
        }

    .date {
                width:100%!important;
        text-align:center;
        font-size:25px!important;
        background-color:black!important;
        margin-top:24px!important;
        color:white!important;
        border-top:6px solid black;
        border-bottom:6px solid black;
        font-weight: 400;
        
        }
}

.switch {
  position: relative;
  display: inline-block;
  width: 53px;
  height: 26px;
  margin-top:-6px;
}

.switch input {display:none;}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
  border-radius: 24px;
}

.slider:before {
  position: absolute;
  content: "";
  height: 18px;
  width: 18px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
  border-radius: 50%;
}

input:checked + .slider {
  background-color: #FFD20D;
}

input:focus + .slider {
  box-shadow: 0 0 1px #FFD20D!;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

@charset "UTF-8";
#body {
    position: relative;
    padding: 10px;
    position: relative;
    width: 960px;
    margin: 10px auto 0
}

#body .main {
    float: left;
    width: 650px
}

.sttop {
    width: 650px;
    margin: 0 0 10px;
    clear: both;
    color: #fff;
    background: #222
}

.sttop .content {
    position: relative;
    width: 650px;
    padding: 0;
    margin: 0 auto
}

#step1 {
    float: left;
    clear: left;
    border: 0;
    overflow: auto;
    width: 210px
}

#step2 {
    float: left;
    border: 0;
    overflow: auto;
    margin-left: 10px;
    width: 210px
}

#step3 {
    float: left;
    border: 0;
    overflow: auto;
    margin-left: 10px;
    width: 210px
}

#step1selected {
    font-size: 11px;
    float: left;
    border: 0;
    overflow: auto;
    width: 185px;
    padding: 5px 15px 5px 10px
}

#step2selected {
    font-size: 11px;
    float: left;
    border: 0;
    overflow: auto;
    margin-left: 10px;
    width: 185px;
    padding: 5px 15px 5px 10px
}

#step3selected {
    font-size: 11px;
    float: left;
    border: 0;
    overflow: auto;
    margin-left: 10px;
    width: 185px;
    padding: 5px 15px 5px 10px
}

#step1selected span,
#step2selected span,
#step3selected span {
    color: #fff;
    font-weight: 700
}

.list {
    width: 210px
}

.list li {
    background: #222;
    border-bottom: rgba(0, 0, 0, .25) solid 1px
}

.list li:last-child {
    background: #222;
    border-bottom: 0;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px
}

.list li a {
    width: 185px;
    color: #f2c855;
    padding: 5px 15px 5px 10px;
    display: block;
    text-decoration: none
}

.list li span,
.list li a:hover span {
    color: #fff;
    text-decoration: none
}

.list li.subhead {
    width: 185px;
    color: #fff;
    padding: 5px 15px 5px 10px;
    display: block;
    text-decoration: none
}

.list li:hover {
    background: #333
}

.list li:last-child:hover {
    background: #333;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px
}

#step3 .list li a {
    color: #f2c855;
    text-decoration: none;
    display: inline;
    padding: 0
}

#step3 .list li a:hover {
    text-decoration: underline
}

#step3 .list li:hover {
    background: #222
}

#step3 .list li:last-child:hover {
    background: #222;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px
}

.templist {
    width: 210px
}

.templist li {
    background: #222;
    width: 185px;
    color: #fff;
    padding: 5px 15px 5px 10px;
    display: block;
    text-decoration: none;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px
}

.list li a.selected {
    background: #333
}

.list li:last-child a.selected {
    background: #333;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px
}

.city {
    color: #fff
}

.list li span.msg {
    color: #000;
    cursor: pointer
}

.cityprompt {
    position: relative;
    float: left;
    padding: 5px 7px
}

.cityprompt div {
    position: absolute;
    float: left;
    left: 480px;
    top: 5px
}

.city2 {
    position: relative;
    float: right;
    background: #c00 url(/_img/common/xred24.png.pagespeed.ic.xvHC4lAWq0.png) 0 0 repeat-x;
    display: inline-block;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    text-align: center;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, .25);
    line-height: 24px;
    padding: 0 8px;
    cursor: pointer;
    z-index: 5
}

.citylist2 {
    position: absolute;
    width: 420px;
    height: 24px;
    top: 0;
    right: 0;
    z-index: 4;
    display: none
}

.citylist2 li {
    text-align: center;
    float: right;
    background: #222
}

.citylist2 li:hover {
    text-align: center;
    float: right;
    background: #333
}

.citylist2 li:first-child {
    margin-right: -5px;
    padding-right: 5px
}

.citylist2 li:last-child {
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    text-align: center;
    float: right;
    clear: left
}

.citylist2 li a {
    display: inline-block;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, .25);
    color: #fff;
    line-height: 24px;
    padding: 0 8px
}

.citylist2 li a:hover {
    text-decoration: none
}

.bodycinemas .sttop {
    width: 480px;
    margin: 0 0 10px;
    float: right;
    color: #fff;
    background: #222;
    clear: right
}

.bodycinemas .sttop .content {
    position: relative;
    width: 480px;
    padding: 0;
    margin: 0 auto
}

.bodycinemas #step2 {
    float: right;
    border: 0;
    overflow: auto;
    margin-left: 0;
    width: 235px
}

.bodycinemas #step3 {
    float: right;
    border: 0;
    overflow: auto;
    margin-left: 10px;
    width: 235px
}

.bodycinemas #step2selected {
    font-size: 11px;
    float: left;
    border: 0;
    overflow: auto;
    margin-left: 0;
    width: 210px;
    padding: 5px 15px 5px 10px
}

.bodycinemas #step3selected {
    font-size: 11px;
    float: left;
    border: 0;
    overflow: auto;
    margin-left: 10px;
    width: 210px;
    padding: 5px 15px 5px 10px
}

.bodycinemas #step2selected span,
.bodycinemas #step3selected span {
    color: #fff;
    font-weight: 700
}

.bodycinemas .list {
    width: 235px;
    margin-bottom: 10px
}

.bodycinemas .templist {
    width: 235px;
    margin-bottom: 10px
}

.bodycinemas .templist li {
    width: 210px
}

.bodycinemas .list li a {
    width: 210px
}

.bodycinemas .list li.subhead {
    width: 210px
}

.bodymovies .sttop {
    width: 480px;
    margin: 0 0 10px;
    float: right;
    color: #fff;
    background: #222;
    clear: right
}

.bodymovies .sttop .content {
    position: relative;
    width: 480px;
    padding: 0;
    margin: 0 auto
}

.bodymovies #step2 {
    float: right;
    border: 0;
    overflow: auto;
    margin-left: 0;
    width: 235px
}

.bodymovies #step3 {
    float: right;
    border: 0;
    overflow: auto;
    margin-left: 10px;
    width: 235px
}

.bodymovies #step2selected {
    font-size: 11px;
    float: left;
    border: 0;
    overflow: auto;
    margin-left: 0;
    width: 210px;
    padding: 5px 15px 5px 10px
}

.bodymovies #step3selected {
    font-size: 11px;
    float: left;
    border: 0;
    overflow: auto;
    margin-left: 10px;
    width: 210px;
    padding: 5px 15px 5px 10px
}

.bodymovies #step2selected span,
.bodymovies #step3selected span {
    color: #fff;
    font-weight: 700
}

span.ratingduration {
    font-family: Arial;
        font-family:Arial, sans-serif;
    font-size:10px;
    display:inline-block;
    line-height: 1.2;
}

.ratingduration {
    font-family:Arial, sans-serif;
    font-size:10px;
    font-weight:700;
}

.bodymovies .list {
    width: 235px;
    margin-bottom: 10px
}

.bodymovies .templist {
    width: 235px;
    margin-bottom: 10px
}

.bodymovies .templist li {
    width: 210px
}

.bodymovies .list li a {
    width: 210px
}

.bodymovies .list li.subhead {
    width: 210px
}